*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:'Poppins',sans-serif;
}

html{
scroll-behavior:smooth;
}
.hero{
    background-image:url(assests/images/hero.png);
}
body{
background:#f7f9fc;
overflow-x:hidden;
}

/* TOP BAR */

.topbar{

background:#0d47a1;

color:white;

padding:8px 0;

font-size:14px;

}

.topbar a{

color:white;

text-decoration:none;

margin-left:15px;

}

.topbar i{

margin-right:5px;

}

/* NAVBAR */

.navbar{

background:white;

box-shadow:0 2px 15px rgba(0,0,0,.12);

padding:12px 0;

}

.logo{

height:70px;

}

.navbar-nav .nav-link{

font-weight:600;

margin-left:15px;

color:#333;

transition:.3s;

}

.navbar-nav .nav-link:hover{

color:#0d6efd;

}

.admission-btn{

border-radius:50px;

padding:10px 25px;

font-weight:bold;

}

/* HERO */

.hero{

height:700px;

background:

linear-gradient(rgba(0,35,80,.75),rgba(0,35,80,.75)),

url("assets/image/baner.png");  

background-size:cover;

background-position:center;

display:flex;

align-items:center;

color:white;

}

.hero h1{

font-size:65px;

font-weight:800;

}

.hero h2{

font-size:34px;

margin-top:15px;

font-weight:400;

}

.hero p{

font-size:20px;

margin-top:20px;

line-height:35px;

}

.hero .btn{

padding:14px 35px;

font-size:18px;

border-radius:50px;

margin-right:15px;

margin-top:20px;

}

.notice-bar{

background:#ffc107;

padding:10px;

font-weight:bold;

}

@media(max-width:768px){

.hero{

height:auto;

padding:80px 0;

text-align:center;

}

.hero h1{

font-size:38px;

}

.hero h2{

font-size:22px;

}

.logo{

height:55px;

}

}

